@charset "utf-8";
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans-Bold.eot');
	src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'proximanova-regular-webfont';
	src: url('../fonts/proximanova-regular-webfont.woff') format('woff');
}
@font-face {
	font-family: 'georgia';
	src: url('../fonts/georgia.eot');
	src: url('../fonts/georgia.eot?#iefix') format('embedded-opentype'), url('../fonts/georgia.woff') format('woff'), url('../fonts/georgia.ttf') format('truetype'), url('../fonts/georgia.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'Klavika-Regular';
	src: url('../fonts/Klavika-Regular.eot');
	src: url('../fonts/Klavika-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Klavika-Regular.woff') format('woff'), url('../fonts/Klavika-Regular.ttf') format('truetype'), url('../fonts/Klavika-Regular.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'RobotoSlab-Regular';
	src: url('../fonts/RobotoSlab-Regular.eot');
	src: url('../fonts/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoSlab-Regular.woff') format('woff'), url('../fonts/RobotoSlab-Regular.ttf') format('truetype'), url('../fonts/RobotoSlab-Regular.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'RobotoSlab-Bold';
	src: url('../fonts/RobotoSlab-Bold.eot');
	src: url('../fonts/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoSlab-Bold.woff') format('woff'), url('../fonts/RobotoSlab-Bold.ttf') format('truetype'), url('../fonts/RobotoSlab-Regular.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'proximanova-light-webfont';
	src: url('../fonts/proximanova-light-webfont.woff') format('woff');
}
*, *:before, *:after {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
a, img {
	border: 0px;
	outline: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	overflow-x:hidden;
}
.maincontentfluid {
	width: 100%;
}
.mainwrapper {
	max-width: 1170px;
	min-width: 240px;
	margin: 0px auto;
}
.top_header_fluid {
	width: 100%;
	float: left;
	background: #179bd7;
	height: 40px;
}
.top_headermenu {
	width:auto;
	float: right;
    line-height:50px;
}
.top_headermenu ul {
	list-style-type: none;
}
.top_headermenu ul li {
	float: left;
	margin-left: 20px;
	padding-left: 20px;
	border-left:1px solid #555;
}
.top_headermenu ul li:first-child
{
	border-left:0px;
}

.top_headermenu ul li a {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 0px;
	color: #fff;
	text-decoration: none;
	transition: all .5s;
}
.top_headermenu ul li a i {
	margin-right:5px;
}
.header_text
{
	text-align:center;
	width:78%;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#6f6f6f;
	margin-top:30px;
}
.header_iso
{
	float:right;
	margin-top:20px;
}
.header_social {
	float: right;
	width: 30%;
}
.header_social ul {
	list-style-type: none;
	float: right;
	position: relative;
}
.header_social ul li {
	float: left;
	border-left: 1px solid #3aaadd;
	margin-right: 20px;
	padding-left: 20px;
}
.header_social ul li:last-child {
	border-right: 1px solid #3aaadd;
	padding-right: 20px;
	margin-right:0px;
}
.header_social ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #b4d8ec;
	line-height: 39px;
	outline: none;
	padding: 7px 0px;
	text-decoration: none;
}
.search {
	width: 263px;
	height: 45px;
	background: #1677A0;
	position: absolute;
	top: 40px;
	right: 0px;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 0px 0px 5px 5px;
	z-index: 9999;
}
.search:after {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 11px solid #1677A0;
	content: '';
	top: -10px;
	position: absolute;
	right: 15px;
}
.search_input {
	width: 100%;
	height: 25px;
	background: #fff;
	color: #333;
	border: none;
	padding: 5px;
}
.dropsearch {
	color: #179BD7;
	position: absolute;
	text-decoration: none;
	top: 13px;
	right: 15px;
}
.mainheader {
	width: 100%;
	float: left;
}
.logo {
	width:50%;
	float: left;
	margin:10px 0px;
}
.logo a {
	outline: none;
	text-decoration:none;
}
.logo img {
    width:auto;
    height:65px;
}
.logo h4{
	font-weight: 500;
	line-height: 54px;
	transition: all 0.3s;
	text-transform: uppercase;
	color: #d7533a;
	font-size:30px;
	text-decoration:none;
	font-family: 'georgia';
}
.findcoursr_div {
	float: right;
	width: 40%;
	margin:52px 0px 0px 0px;
}
.header_right
{
	width:auto;
	float:right;
    padding-top: 12px;
}
.welcomename
{
	float:right;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	margin-right:12px;
	margin-top:25px;
	color:#373737;
	font-weight:400;
}
.log_reg
{
	list-style-type:none;
	float:right;
	margin-top:12px;
}
.log_reg li
{
	float:left;
	margin-left:7px;
	position:relative;
}
.log_reg li:before
{
	position:absolute;
	right:-15px;
	content:'/';
	top:4px;
	color:#fff;
}
.log_reg li:last-child:before
{
	display:none;
}
.log_reg li a
{
	text-decoration:none;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	transition:all .5s;
	font-size: 16px;
	padding:10px 25px;
	border-radius:3px;
	display:table;
	background:#30a44e;
	letter-spacing:1px;
}
.log_reg li a:hover
{
	color:#fff;
	background:#FF8A00;
	transition:all .5s;
}
.findcoursr_div h5 {
	float: left;
	font-family: 'Roboto-Medium';
	font-size: 16px;
	color: #393939;
	font-weight: 100;
	margin-top: 10px;
}
.header_selectcourse {
	float: right;
	width:100%;
}
.welcome
{
	width:100%;
	float:left;	
	background-size:cover;
	color:#eaeaea;
	font-family: 'Lato', sans-serif;
	text-align:center;
	line-height:30px;
    padding:50px 0;
	font-size:20px;
	font-weight:200;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
}
.welcome h2 {
    font-family: 'georgia';
    text-transform: uppercase;
    text-align: center;
    font-size: 36px;
    color: #fff;
    position: relative;
    margin: 0 0 30px 0;
}
.readmore
{
	font-family: 'Lato', sans-serif;
	text-align:center;
	color:#fff;
	margin:auto;
	margin-top:30px;
	display:table;
	border:1px solid #fff;
	padding:15px 25px;
	line-height:0px;
	text-decoration:none;
	font-size:18px;
	line-height:6px;
}
.readmore:hover, .readmore:focus
{
	text-decoration:none;
	background:#FF8A00;
	color:#000;
	border:1px solid #FF8A00;
}
.mainmenu_fluid {
	width: 100%;
	float: left;
	background:#333;
	height:50px;
}
.nav{
	float: left;
	display: table;
}
.nav ul > li{
	float: left;
	display: inline-block;
	position: relative;
	border-left: 1px solid #444;
}
.nav ul li > a{
	color: #fff;
	font-size:16px;
	text-decoration: none;
	padding: 0px 20px;
	display: block;
	outline:none;
	font-weight:500;
	line-height: 50px;	
	font-family: 'Roboto', sans-serif;
	transition: all 0.3s;
	text-transform: uppercase;
}
/*.nav ul li:last-child > a{padding-right: 0px; border:0px;}*/
.nav ul li:hover > a, .nav ul li a.active {
	/*color: #ccc;*/
	transition: all 0.3s;
    background: #FF8A00;
}
.nav ul li:hover > ul{
	display: block !important;	
	-webkit-animation-duration: .3s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-webkit-animation-name: slideInLeft;
	-moz-animation-duration: .3s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-moz-animation-name: slideInLeft;
	animation-duration: .3s;
	animation-timing-function: ease;
	animation-fill-mode: both;
	animation-name: slideInLeft;	
}
.nav ul ul{
	display: none;
	width: 200px;
	position: absolute;
	top: 100%;
	left: 0px;
	z-index: 99999;
	box-shadow: 0 6px 7px 0px rgba(0, 0, 0, 0.3);
	background-color: #fff;
}
.nav ul ul ul{
	display: none;
	width: 200px;
	position: absolute;
	top: 0px;
	left:200px;
	z-index: 99999;
	box-shadow: 0 6px 7px 0px rgba(0, 0, 0, 0.3);
	/*background-color: #004A80;*/
}
.nav ul ul li{
	width: 100%;
	display: block;
	border-bottom: 1px solid #ccc;
	background-image: none;
	display: inline-block;
	position: relative;
	border-left:0px;
	 padding:0px 0px !important;
}
.nav ul ul li:last-child{border-bottom: 0px !important;}
.nav ul ul li a{
	color: #000;
	box-shadow: none;
	padding: 8px 10px;
	border-bottom: 0px;	
	display: block;
	height: auto;
	line-height: 28px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	transition: all 0.5s ease 0s;
}
.nav ul ul li:hover > a{
	box-shadow: none;
	color: #000;
	background-color:#EAEAEA;	
}
.slicknav_menu {
	display:none;
}




.mainbanner {
	width: 100%;
	float: left;
}
.bannertatile {
	left: 100px !important;
	top: 100px !important;
	line-height: 50px;
}
.bannersubtatile {
	left: 100px !important;
	top: 115px !important;
}
.bannerreadmore {
	top: 250px !important;
	left: 100px !important;
}
.button {
	background: #fdb916;
	color: #000;
	padding: 10px 20px;
	font-family: 'proximanova-regular-webfont';
	font-size: 18px;
	text-decoration: none;
. transition:all .5s;
}
.button:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
	transition: all .5s;
}
.carousel-control.left {
	background-image: none;
	opacity: 1;
	outline: none;
	left: 130px;
}
.carousel-control.right {
	background-image: none;
	opacity: 1;
	outline: none;
	left: 160px;
}
.main_courses {
	width: 100%;
	float: left;
	margin: 25px 0px;
}
.main_hd
{
	margin:20px 0px 0px;
	float:left;
	width:100%;	
}
.main_hd h2
{
	font-family: 'georgia';
	text-transform:uppercase;
	text-align:center;
	font-size:36px;
	color:#179bd7;
	display:table;
	margin:auto auto 20px;
	position:relative;
}
.main_hd h2:after
{
	position:absolute;
	bottom:-15px;
	left:0px;
	content:'';
	width:50%;
	right:0px;
	margin:auto;
	height:3px;
	background:#179bd7;
}
.box_inner
{
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
}
.box_inner img
{
	width:100%;
}
.main_courses ul {
	list-style-type: none;
}
.courses_box {
	background: #179bd7;
	box-sizing: border-box;
	width:100%;
	height:100%;
}
.main_courses ul li {
	float: left;
	width: 24%;
	height:235px;
	position: relative;
	overflow: hidden;
	border:1px solid #cfd1d6;
	padding:5px;
	box-sizing:border-box;
	margin:5px;
}
.main_courses ul li .box_inner:hover > .courses_over {
	top: 0px;
	transition: all ease .500s;
	background:#179bd7;
}
.courses_over {
	position: absolute;
	top:170px;
	left:0px;
	width: 100%;
	height: 100%;
	padding: 20px;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	transition: all ease .500s;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;
}
.courses_over h4 {
	font-family: 'Lato', sans-serif;
	color: #fff;
	font-weight: bold;
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	padding:0px;
}
.courses_over p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #fff;
	line-height:24px;
	margin-top:25px;
	text-align:center;
	margin-bottom:11px;
	line-height:18px;
}
.courses_over p span {
	font-weight: 700;
}
.courses_but {
	text-align: center;
	outline: none;
	color: #fff;
	background: #179bd7;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 7px 20px;
	text-decoration: none;
	border: 2px solid #179bd7;
	margin-top:13px;
	display: table;
	transition: all ease .5s;
}
.courses_but:hover {
	color: #fff;
	text-decoration: none;
	border: 2px solid #179bd7;
	background: #000;
	transition: all ease .5s;
}
.viewallcourses {
	border: 2px solid #fff;
	color: #fff;
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	padding: 10px 15px;
	border-radius: 2px;
	margin:auto;
	margin-top: 20px;
	display:table;
	transition: all ease .5s;
}
.viewallcourses:hover {
	text-decoration: none;
	color: #fff;
	transition: all ease .5s;
	background: #145a7a;
}
.servicearrow {
	float: right;
}
.maintestmonial_fluid {
	width: 100%;
	float: left;
	background: #eaeaea;
	padding-bottom:40px;
	margin-top: 25px
}
.vision_mision {
	width: 100%;
	float: left;
	text-align:center;
	color:#696161;
	font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:100;
	line-height:28px;
	margin-top:40px;
}

.footer_fluid {
	width: 100%;
	float: left;
	background: url(../images/footerbg.png) repeat;
	padding-bottom:15px;
}
.innerfooterdiv {
	width: 100%;
	float: left;
}
.footersection {
	width:20%;
	float: left;
	padding:0 8px;
	margin-top: 30px;
}
.footersection:last-child {
	float:right;
}
.footersection h4 {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	font-size: 14px;
	text-transform: uppercase;
}
.footersection p {
	color: #868686;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size: 13px;
	margin-top: 10px;
}
.footermenu {
	list-style-type: none;
	margin-top: 10px;
}
.footermenu li {
	padding: 3px 0px;
}
.footermenu li a {
	color: #868686;
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	font-size: 13px;
	text-transform: uppercase;
}
.footermenu li a:hover {
	color: #179BD7;
}
.socialicons {
	list-style-type: none;
	margin-top: 20px;
	width: 100%;
	float: left;
}
.socialicons li {
	float: left;
	margin-right: 10px;
}
socialicons li a {
	outline: none;
}
.copyright {
	width: 100%;
	text-align: center;
	color: #868686;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	padding-top:8px;
	float: left;
	margin-top:8px;
}
.footer_input {
	width: 100%;
	background: #383838;
	color: #fff;
	height: 60px;
	border: none;
	padding: 10px;
	box-sizing: border-box;
}
/*------inner page---*/
/*.maininner_banner {
	width: 100%;
	float: left;
	height:200px;
	background: #00507A;
	background:url(../images/innerbg.jpg) no-repeat;
	background-size:cover;
	clear: both;
}*/
.maininner_banner {
    width: 100%;
	float: left;
	height:300px;
    overflow:hidden;
}
.maininner_banner img {
    width:100%;
}
.innermaindiv {
	width: 100%;
	float: left;
	clear: both;
}
.innerleftmenu {
	width: 20%;
	float: left;
	display:none;
	margin-bottom:20px;
}

.innerpagemenu {
	list-style-type: none;
	//width: 209px;
	margin-top:20px;
}
.innerpagemenu li {
	display: block;
	border-bottom: 1px solid #FFF;
}
.innerpagemenu li a {
	display: block;
	border-left: 4px solid #00add4;
	padding: 10px 13px;
	width: 210px;
	background: #e7e7e7;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #303030;
	-webkit-transition: width 0.3s ease-out;
	-moz-transition: width 0.3s ease-out;
	-o-transition: width 0.3s ease-out;
	-ms-transition: width 0.3s ease-out;
	transition: width 0.3s ease-out;
}
.innerpagemenu li a:hover {
	width: 220px;
	background-color: #00add4;
	background-position: -533px -353px;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
}
.innerpagemenu li .current {
    width: 220px;
	background-color: #00add4;
	background-position: -533px -353px;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
}

.innerpagemenu li .subinnermenu{
	background-color:#E7F3FA;
	padding-left:25px;
	color:#00ADD4;
}
.innerpagemenu li .active {
	
	background-color:#00ADD4 ;
	background-position: -533px -353px;
	font-weight: 700;
	text-decoration: none;
	 width: 220px;
	 padding-left:25px;
	 color:#FFFFFF;

}

.innertabsdiv {
	width: 100%;
	float: left;
	margin-top:20px;
}
.innerpagemainfluid
{
	width: 100%;
	float: left;
}


.innerbanner_hd
{
	color:#fff;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size:35px;
	margin-top:80px;
	margin-left:10px;
	font-weight:700;
}
.innerpageleft
{
	width:71%;
	float:left;
	margin-top:20px;
	color: #333;
	font-size: 16px;
	line-height:28px;
	font-family: 'Lato', sans-serif;
	margin-bottom:20px;
}
.innerpageleft p
{
	color: #333;
	font-size: 16px;
	line-height:28px;
	font-family: 'Lato', sans-serif;
	margin-bottom:15px;
}
.innerpageleft h4 {
    font-family: 'Lato';
    text-transform: uppercase;
    font-size: 30px;
    color: #FF8A00;
    font-weight:500;
    position: relative;
    margin: 0 0 20px 0;
}
h4.ihd {
    font-family: 'Lato';
    text-transform: uppercase;
    font-size: 30px;
    color: #FF8A00;
    font-weight: 500;
    position: relative;
    margin: 20px 0;
}
.innerpageright
{
	background:#fff;
	width:80%;
	float:right;
	padding:10px;
	box-sizing:border-box;
	margin-top:20px;
	color: #333;
	line-height:24px;
	font-family: 'Lato', sans-serif;
	margin-bottom:20px;
}
.innerpageleft  ul
{
	margin-left:20px;
}
.fullpage{
	background:#fff;
	width:100%;
	float:left;
	padding:10px;
	box-sizing:border-box;
	margin-top:20px;
	color: #333;
	line-height:24px;
	font-family: 'Lato', sans-serif;
	margin-bottom:20px;
}


.enq_hd
{
	font-weight:600;
	font-family: 'Source Sans Pro', sans-serif;
	color:#ED752B;
	margin-bottom:15px;
}



.contact_form {
    float: left;
    margin-top: 20px;
    width: 65%;
}
.contact_hd {
    color: #FF8A00;
    font-family: "Lato",sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin-bottom:15px;
    text-transform: uppercase;
}
.address_main {
    float: right;
    margin-top: 20px;
    width: 30%;
	background:#f7f7f7;
	padding:20px;
	font-size:14px;
}
.formdiv {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.ctname {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cecece;
    box-sizing: border-box;
    color: #333;
    float: left;
    font-size: 13px;
    font-weight: 300;
    margin-right: 20px;
    padding: 10px 5px;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 47%;
}
.cn_textarea {
    height: 150px;
    width: 100%;
}
.cn_submit {
    background: #43BD63 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 12px;
    padding: 10px 20px;
    text-transform: uppercase;
}
.cn_submit:hover {
    background: #FF8A00 none repeat scroll 0 0;
}
.address {
    float: left;
    width: 100%;
}
.address ul {
    list-style-type: none;
    margin: 0;
}
.address ul li {
    float: left;
    font-family: "Lato",sans-serif;
    margin-bottom: 30px;
    width: 100%;
}
.address ul li p {
    float: right;
    width: 80%;
}
.address ul li p strong {
    color: #000;
    display: table;
    font-family: "Lato",sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: -8px;
}
.address ul li p span {
    color: #545454;
    display: table;
    font-family: "Lato",sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 5px;
    width: 100%;
}
.address ul li i {
    border: 1px solid #a6004e;
    color: #a6004e;
    float: left;
    font-size: 30px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
}
.innerfluid{
	width:100%;
	float:left;
}


.enroll_main_div{
	width:60%;
	margin:auto;
	background-color:#E6F2F7;
	border:1px solid #ccc;
	padding:40px 20px;
	text-align:center;	
	border-radius:3px;
	display:table;
	
}
.enroll_main_div h4{
	font-size:18px;
	text-transform:uppercase;
	font-family: "Lato",sans-serif;
}
.enroll_main_div>form{
	width:70%;
	margin:auto;
}
.en_input{
	width:100%;
	padding:5px;
	border:1px solid #ccc;
	border-radius:3px;
	margin:20px 0px;
}
.en_submit{
	border:0px;
	background:#D7533A;
	color:#FFFFFF;
	padding:5px 20px; 
}
.en_submit:hover{
	background:#EC1D5F;
}
.student_details{
	width:70%;
	margin:auto;
}
.student_details ul{
	list-style-type:none;
	margin-top:40px;
	
}
.student_details ul li{
	width:100%;
	float:left;
	margin-bottom:10px;
	font-family: "Lato",sans-serif;
	font-size:16px;
}
.field_name{
	float:left;
	width:40%;
	text-align:right;
}
.field_value{
	width:59%;
	float:right;
	text-align:left;
	padding-left:20px;
}
.document_cls{
	color:#33C38B;
	font-weight:600;
	font-size:14px;
	font-family: "Lato",sans-serif;
}
.field_td_name{
	//margin:5px;
	padding:5px 5px 5px 0px;
	float:left;
	width:100%;
}
.field_td_name_rght{
	text-align:left;	
}
.field_td_name1{
	//margin:5px;
	padding:5px 5px 5px 20px;
	float:left;
	width:100%;
}

.TextStyles{
 	background: #fff none repeat scroll 0 0;
    border: 1px solid #cecece;
    box-sizing: border-box;
    color: #333;
    float: left;
    font-size: 13px;
    font-weight: 300;
    padding:5px;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    margin-bottom:10px;
	width:100%;
}	

.BStyles {
    background: #d7533a none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 12px;
    padding: 10px 20px;
    text-transform: uppercase;
}
.BStyles:hover {
    background: #ec1d5f none repeat scroll 0 0;
}

 .toggle {padding:0; list-style:none; border-bottom: 1px solid #d5d5d5;}
  .toggle li {position:relative; background: #f5f5f5; border:1px solid #d5d5d5; border-bottom: 0; cursor:pointer; list-style:none !important; padding-left:0px !important;}
  .toggle h3 {margin:0; padding: 10px; color: #3e3e3e; font-size: 15px;}
  .toggle span {position:absolute; top:0; right:0; width: 43px; height: 100%; color: #3e3e3e; font-size: 30px; text-align: center; border-left: 1px solid #d5d5d5; line-height: 45px;}
  .toggle .panel {display:none; position: relative; padding: 10px 43px 10px 10px; background: #fff; border-top:1px solid #d5d5d5;margin-bottom:0;}
  .toggle .panel p {margin: 10px 0;}
.width100 { width:100%;float:left }
.width70 { width:70%;float:left }
.width30 { width:30%;float:left }
.width65 { width:65%;float:left }
.width50 { width:50%;float:left }
.width60 { width:60%;float:left }
.width40 { width:40%; float:left}
.width35 { width:35%;float:left }
.width25 { width:25%;float:left }
#cssmenu { display:none; }







.innerright_form {	  
    float: right;
    margin: 25px 0px;
    width: 26%;
}

.contactname {
    color: #2f2e3c;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 0;
  display: inline-block;
    font-weight:400;
    width: 100%;
   font-family: 'Roboto', sans-serif;
  
}
.innerright_forminner{
  background-color: #f4f4f4;
  width: 100%;
  display: table;
  padding: 20px;
}
.contactfealds {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dfdfdf;
    border-radius: 0px;
    height: 42px;
  font-size: 14px;
    line-height: 20px;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    margin-bottom: 15px;
}

.contactfielddiv {
    width: 100%;
}
.contactfielddiv span {
    color: #d5193e;
    font-size: 16px;
}
.et_pb_submit_cont {
    background: #4285b7;
    border: medium none;
    border-radius: 0px;
    color: #fff;
    float: right;
   padding: 10px 20px;
   margin-top:0px;
   font-size: 16px;
   font-weight: 500;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
    
  cursor: pointer;
}
.et_pb_submit_cont:hover {
    background: #134367 none repeat scroll 0 0;
    transition: all 0.3s ease 0s;
}

table.order_table {
	width: 100%;
	margin:30px 0px;
	text-align: ceter;
	display: table;
	border-collapse: collapse;
	border:1px solid #ddd;
	font-family: 'Lato', Open Sans, sans-sarif;
}
table.order_table td, table.order_table th {
	border:0px;
	font-size: 16px;
	color: #555;
	height: 40px;
	padding-top: 5px;
	display: table-cell;
	text-align:center;
	vertical-align: middle;
}
table.order_table th {
	text-transform:uppercase;
}
table.order_table td{
	font-size: 14px;
}
table.order_table thead {
	background-color: #797979;
	color: #fff;
}
table.order_table thead th {
	color: #fff;
	padding: 0 15px
}
table.order_table tbody tr {
	border-bottom:1px solid #ddd;
	color: #555;
	display: table-row;
}




.newsbox
{
	width:100%;
	float:left;
	margin-top:20px;
	background:#f7f7f7;
	padding:25px;
}

.services_hd {
    font-family: 'Lato';
    text-transform: uppercase;
    font-size: 22px;
    font-weight:600;
    color: #FF8A00;
    position: relative;
    margin: 0 0 20px 0;
}
.left_img
{
	width:24%;
	float:left;
}
.left_img img
{
	width:100%;
}
.right_content
{
	width:73%;
	float:right;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #555;
	line-height: 26px;
}

.right_content a
{
	background:#393838;
	color:#fff;
	padding:5px 15px;
	float:right;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-top:20px;
	transition:all .5s;
	text-decoration:none;
}
.right_content a:hover, .right_content a:focus, .right_content a:active
{
	transition:all .5s;
	background:#FF8A00;
	text-decoration:none;
	outline: 0px;
}
.newsbox_txt {
	max-height: 78px;
	overflow: hidden;
    font-size:16px;
    line-height:28px;
	transition: all .5s;
}
.newsbox_txt.open {
	height: auto;
	max-height: 1000px;
	transition: all .5s;
}
.serviceclick1 {
	display: none;
}

.popupbuttonsdiv
{
	width:100%;
    float:left;
}

.modal-box {
	display: none;
	position: fixed;
	z-index: 999999999;
	width: 450px;
	/*height:500px;*/
	background: white;
	border:8px solid #7C858D;
	border-radius:3px;
	/*background-clip: padding-box;*/
}
.modal-overlay {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999999;
	position: fixed;
	width: 100%;
	height: 100%;
	/*background: rgba(0, 0, 0, 0.9) !important;*/
}
a.popclose {
	position: absolute;
	top:3%;
	right:1%;
	text-decoration: none;
	color: #bbb;
	width:18px;
	height:18px;
	opacity:1;
	z-index:99999;
}
a.popclose:hover {
	color: #222;
	-webkit-transition: color 1s ease;
	-moz-transition: color 1s ease;
	transition: color 1s ease;
	opacity:0.6;
}
.modal-body {
	width:100%;
	float:left;
	box-sizing:border-box;
}
.popup_but
{
	width:100%;
	float:left;
	padding:10px 0px;
}
.popup_but a
{
	float:left;
	background:#06617C;
	text-decoration:none;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	margin-right:20px;
	border-radius:5px;
	outline:none;
	font-weight:bold;
	padding:5px 20px;
}
.popup_but a:hover
{
	background:#3b3b3b;
}
.enquiry_field {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cecece;
    box-sizing: border-box;
    color: #333;
    float: left;
    font-size: 13px;
    font-weight: 300;
    margin-right: 20px;
    margin-top: 15px;
    padding: 10px 5px;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
}






.mobile_transaction
{
	width:100%;
	float:left;
	display:none;
}
.mobile_transaction ul{
	list-style-type:none;
	padding:15px;
	width:100%;
	float:left;
	background:#f7f7f7;
}
.mobile_transaction ul li{
	width:100%;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	margin-bottom:15px;
}
.mobile_transaction ul li span{
	width:40%;
	float:left;
	color:#000;
	font-weight:600;
	position:relative;
	margin-right:20px;
	
}
.mobile_transaction ul li span:before{
	content:':';
	position:absolute;
	top:0px;
	right:0px;
	
}







/* ------------ mobile goes here ------------- */
@media only screen and (min-width : 980px) and (max-width :1279px) {
.mainwrapper {
	max-width:960px;
}
.logo{
	width:54%;
}
.logo img{
	width:100%;
	height:auto;
}
.nav ul li > a {
    padding: 0px 16px;
}
.main_courses ul li {
    width: 23.8%;
	height:auto;
}
.courses_over {
    top: 130px;
}
.maininner_banner
{
	height:auto;
}

}
@media only screen and (min-width : 768px) and (max-width :979px) {
.mainwrapper {
	max-width:760px;
}
.logo{
	width:54%;
}
.logo img{
	width:100%;
	height:auto;
}
.log_reg li a {
    font-size: 14px;
    padding: 7px 13px;
    letter-spacing: 0px;
    margin-right: 7px;
}
.header_right {
    padding-top:0px;
}
.nav ul li > a {
    font-size: 13px;
    padding: 0px 10px;
}
.top_headermenu ul li a {
    font-size: 12px;
}
.main_courses ul li {
    width: 48%;
    height: auto;
}
.courses_over {
    top: 246px;
}
.maininner_banner
{
	height:auto;
}
.f_pwd_box {
    width: 65% !important;
    padding: 9px  !important;
}


}
@media only screen and (min-width : 360px) and (max-width :767px) {
.mainwrapper {
	max-width:550px;
	padding:0px 10px;
}
.logo{
	width:100%;
}
.logo img{
	width:100%;
	height:auto;
}
.top_headermenu, .nav
{
	display:none;
}
.welcome
{
	padding:20px 0px;
	line-height: 24px;
    font-size: 16px;
}
.welcome h2
{
	font-size: 28px;
	margin: 0 0 10px 0;
}
.main_courses ul li {
    width:100%;
    height: auto;
	margin:5px 0px;
}
.courses_over {
    top: 225px;
}
.header_right {
    padding-top:0px;
	margin:0px;
}

#cssmenu {
    z-index: 9999 !important;
}
.pavcontentslider .carousel-indicators {
    bottom: 30px;
}
.main_hd h2 {
    font-size: 27px;
    margin: auto auto 0px;
}
.maininner_banner
{
	height:auto;
}
.innerpageleft, .innerright_form, .left_img, .right_content, .address_main, .contact_form
{
	width:100%;
}
.services_hd
{
	line-height:30px;
}

.ctname {
    margin-right: 0px;
	margin-bottom:15px;
    width: 100%;
}
.formdiv
{
	margin-bottom:0px;
}
.welcomename
{
	width:100%;
	float:left;
	text-align:right;
	padding:7px 10px;
	margin: 0px;
}
.mobile_transaction
{
	display:block;
}
.order_table
{
	display:none !important;
}
.f_pwd_box {
    width: 85% !important;
    padding: 9px  !important;
}
.modal-box {
    width: 95% !important;
}
.mainmenu_fluid
{
	height:auto;
}
.newsbox_txt img
{
max-width:100% !important;
margin:0px 0px 10px 0px !important;
}

}
@media only screen and (min-width : 240px) and (max-width :359px) {

.mainwrapper {
	max-width:359px;
	min-width:240px;
	padding:0px 10px;
}
.logo{
	width:100%;
}
.logo img{
	width:100%;
	height:auto;
}
.top_headermenu, .nav
{
	display:none;
}
.welcome
{
	padding:20px 0px;
	line-height: 24px;
    font-size: 16px;
}
.welcome h2
{
	font-size: 28px;
	margin: 0 0 10px 0;
}
.main_courses ul li {
    width:100%;
    height: auto;
	margin:5px 0px;
}
.courses_over {
    top:185px;
}
.header_right {
    padding-top:0px;
}
#cssmenu {
    z-index: 9999 !important;
}
.pavcontentslider .carousel-indicators {
    bottom: 30px;
}
.main_hd h2 {
    font-size: 27px;
    margin: auto auto 0px;
}
.maininner_banner
{
	height:auto;
}
.innerpageleft, .innerright_form
{
	width:100%;
}
.innerpageleft, .innerright_form, .left_img, .right_content, .address_main, .contact_form
{
	width:100%;
}
.services_hd
{
	line-height:30px;
}

.ctname {
    margin-right: 0px;
	margin-bottom:15px;
    width: 100%;
}
.formdiv
{
	margin-bottom:0px;
}
.welcomename
{
	width:100%;
	float:left;
	text-align:right;
	padding:7px 10px;
	margin: 0px;
}
.mobile_transaction
{
	display:block;
}
.order_table
{
	display:none !important;
}
.f_pwd_box {
    width: 85% !important;
    padding: 9px  !important;
}
.modal-box {
    width: 95% !important;
}
.mainmenu_fluid
{
	height:auto;
}
.newsbox_txt img
{
max-width:100% !important;
margin:0px 0px 10px 0px !important;
}


}